<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
    {
        Schema::table('cuti', function (Blueprint $table) {
            $table->string('file_pdf')->nullable()->after('status'); // Tambahkan kolom file_pdf
        });
    }

    public function down()
    {
        Schema::table('cuti', function (Blueprint $table) {
            $table->dropColumn('file_pdf'); // Hapus kolom jika rollback
        });
    }
};


